*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    position: relative;
    width: 100%;
}
html, body{
    height: 100%;
}
body {
    background: #fff;
    color: #394550;
    font-size: 1em;
}

a {
    color: #0c3050;
}
a:hover {
    color: #017ab2;
}

.clear { clear: both; font-size: 1px; height: 1px; line-height: 1px; margin-bottom: -1px; }
.clearl { clear: left; }
.clearr { clear: right; }

.hide { display: none; }
.pull-left { float: left; }
.pull-right { float: right; }

h1, h2, h3, h4, h5 {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    color: #0c3050;
    word-spacing: break-word;
    line-height: 120%;
}

.head,
h1.head,
h2.head,
h3.head,
h4.head,
h5.head,
p.head {
    margin-top: 0;
}

/* Inupt Boxes */
.input-box {
    width: 100%;
    border-radius: 5px;
    padding: 0px;
    margin: 10px 0px 10px 0px;
    min-height: 30px;
    vertical-align: middle;
}

/* Button Stlyes */
.btn {
    display: inline-block;
    font: 700 3em/1.8em 'Lato', Helvetica, Arial, sans-serif;
    border: 0;
    border-radius: 3px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    white-space: nowrap;
    cursor: default;
    outline: none;
    text-shadow: none !important;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .25);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .25);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, .25);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 4px 12px;
}
a.btn,
button.btn,
input.btn {
    cursor: pointer;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    border-color: #004368;
    color: #fff;
}
.btn.active,
.btn:hover,
.btn:active {
    outline: 0;
}
a.btn:active,
button.btn:active,
input.btn:active {
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
    box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05) !important;
}
.btn-large {
    font-size: 15px;
    padding: 10px 14px;
}
.btn-small {
    font-size: 11.9px;
    border-radius: 2px;
    padding: 2px 10px;
}
.btn-mini {
    font-size: 10.5px;
    border-radius: 2px;
    padding: 0 6px;
}
.btn-full {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
}
.btn-blue {
    background: #3a95c6;
    background: -moz-linear-gradient(top, #3a95c6 0%, #1184c7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a95c6), color-stop(100%,#1184c7));
    background: -webkit-linear-gradient(top, #3a95c6 0%,#1184c7 100%);
    background: -o-linear-gradient(top, #3a95c6 0%,#1184c7 100%);
    background: -ms-linear-gradient(top, #3a95c6 0%,#1184c7 100%);
    background: linear-gradient(to bottom, #3a95c6 0%,#1184c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a95c6', endColorstr='#1184c7',GradientType=0 );
    color: #f2f2f2 !important;
}
.ie9 .btn-blue {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhOTVjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTg0YzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    filter: none;
}
.btn-blue:hover {
    background: #439ac9;
    background: -moz-linear-gradient(top, #439ac9 0%, #128cd2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#439ac9), color-stop(100%,#128cd2));
    background: -webkit-linear-gradient(top, #439ac9 0%,#128cd2 100%);
    background: -o-linear-gradient(top, #439ac9 0%,#128cd2 100%);
    background: -ms-linear-gradient(top, #439ac9 0%,#128cd2 100%);
    background: linear-gradient(to bottom, #439ac9 0%,#128cd2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#439ac9', endColorstr='#128cd2',GradientType=0 );
    color: #fff !important;
}
.ie9 .btn-blue:hover {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzOWFjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjhjZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    filter: none;
}
.btn-blue:active {
    background: #1d7cb2;
}
.btn-bluesplit {
    background: #1d7cb2;
    background: -moz-linear-gradient(top, #1d7cb2 0%, #277cb2 55%, #106ea9 55%, #197cb1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d7cb2), color-stop(55%,#277cb2), color-stop(55%,#106ea9), color-stop(100%,#197cb1));
    background: -webkit-linear-gradient(top, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
    background: -o-linear-gradient(top, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
    background: -ms-linear-gradient(top, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
    background: linear-gradient(to bottom, #1d7cb2 0%,#277cb2 55%,#106ea9 55%,#197cb1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d7cb2', endColorstr='#197cb1',GradientType=0 );
    color: #f2f2f2 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-top: 5px;
    padding-bottom: 5px;
}
.btn-bluesplit:hover {
    color: #fff !important;
}
.btn-bluesplit:active {
    background: #036eac;
}
.btn-yellow {
    background: #ffdd57;
    background: -moz-linear-gradient(top, #ffdd57 0%, #ffd83d 50%, #f6c500 50%, #f2c200 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdd57), color-stop(50%,#ffd83d), color-stop(50%,#f6c500), color-stop(100%,#f2c200));
    background: -webkit-linear-gradient(top, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
    background: -o-linear-gradient(top, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
    background: -ms-linear-gradient(top, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
    background: linear-gradient(to bottom, #ffdd57 0%,#ffd83d 50%,#f6c500 50%,#f2c200 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdd57', endColorstr='#f2c200',GradientType=0 );
    color: #225782 !important;
    text-shadow: 1px 1px 0 #fff;
    text-shadow: 1px 1px 0 rgba(255,255,255,.7);
}
.ie9 .btn-yellow {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZGQ1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZDgzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y2YzUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmMyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    filter: none;
}
.btn-yellow:hover {
    background: #ffe270;
    background: -moz-linear-gradient(top, #ffe270 0%, #ffdc55 50%, #ffcc09 50%, #ffcb05 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe270), color-stop(50%,#ffdc55), color-stop(50%,#ffcc09), color-stop(100%,#ffcb05));
    background: -webkit-linear-gradient(top, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
    background: -o-linear-gradient(top, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
    background: -ms-linear-gradient(top, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
    background: linear-gradient(to bottom, #ffe270 0%,#ffdc55 50%,#ffcc09 50%,#ffcb05 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe270', endColorstr='#ffcb05',GradientType=0 );
    color: #18466b !important;
}
.ie9 .btn-yellow:hover {
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZTI3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZGM1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmY2MwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmNiMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    filter: none;
}
.btn-yellow:active {
    background: #ffcc00;
}


/*----- Main Content Styles -----*/
#document-border-top {
    background: #073051;
    height: 3px;
}
#container {
    position: relative;
    background: #fff;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    min-height: 100%;
    overflow: hidden;
}
.heading-underline {
    border-bottom: solid 2px #dedede;
}
.error{
    color: red;
}
.alert-success{
    color: #468847;
    padding: 0px 10px 15px 10px;
}

/*---------- Header ----------*/
header {
    z-index: 9999;
    position: relative;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 0;
    max-height: 100%;
}
#header-logo {
    position: fixed;
    top:0px;
    display: block;
    min-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: url('/media/tpl/mobile/default/img/layout/header-logo-bg-small.png') no-repeat center top;
    background-size: 130% 102%;
    overflow: hidden;
    height: 74px;
    max-height: 100px;
}
#logo-img {
    position: relative;
    text-align: center;
}
/* Centering The Logo */
.middle {
    height: 60%;
    width: 50%;
    /*max-height: 70%;*/
    max-width: 180px;
    margin-top: 5px;
}


/*---------- Main Body ----------*/
#main-body {
    max-width: 100%;
    margin-top: 52px;
    padding-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 100px;
}


/*---------- Footer ----------*/
footer {
    z-index: 9999;
    left: 0px;
    bottom: 0px;
    text-align: center;
    right: 0;
    height: 90px;
}
/*----- Alternate - Footer -----*/
.btn-main-blue {
    color: #fff;
    font: 100 1.4em/1.2em 'Lato', Helvetica, Arial, sans-serif;
    width: 100%;
    height: 30px;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 0px;
    background: #1d7cb2;
}
.btn-main-blue:hover {
    text-decoration: underline;
    background: #1d7cb2;
    color: #fff;
}


/*---------- Content Body ----------*/
#content {
    position: relative;
    vertical-align: middle;
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    top: 0px;
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 100;
}
#content p {
    text-align: left;
}
#content h1, h2, h3 {
    text-align: left;
}


/*---------- Home Page ----------*/
/*----- Heading Home Page -----*/
#header-base {
    position: relative;
    margin: auto;
    width: 100%;
    margin-top: 20px;
    font-size: 2em;
    font-weight: 600;
    text-align: center;
    color: #036eac;
}
/*----- Home Page Buttons [body] -----*/
#btns-section {
    margin-top: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
}
.btn-home {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 120%;
    font-weight: 600;
    line-height: 230%;
    width: 90%;
}
/*----- Home Page Button [footer] -----*/
.btn-base-blue {
    font-size: 1.1em;
    font-weight: 100;
    line-height: 1.6em;
    width: 100%;
    height: 30px;
    color: #fff;
    text-decoration: none;
    vertical-align: middle;
    border-radius: 0px;
    background: #0a2849;
}
.btn-base-blue:hover {
    background: #0a2849;
    text-decoration: underline;
}


/*---------- Contact Page ----------*/
/*----- Contact Page - Body -----*/
.contact-res {
    position: relative;
    min-height: 80px;
    padding-top: 0px;
    font-size: 15px
}
.contact-prop {
    position: relative;
    min-height: 80px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 15px;
}
.heading-underline h1 {
    font-size: 21px;
}
.contact-details {
    font-size: 19px;
}
.contact-res h3,
.contact-prop h3 {
    font-size: 17px;
}


/*---------- Alerts Page ----------*/
/*----- Alerts Page - Body -----*/
.unsub-text {
    margin-bottom: -15px;
}

/*----- Alert Form -----*/
.alert-form {
    margin-left: auto;
    margin-right: auto;
}
/*----- Select Options -----*/
.selector {
    height: 50px;
    position: relative;
    width: 100%;
}
.selections {
    height: 40px;
    width: 33%;
    margin-top: 10px;
    padding: 10px;
    border-radius: 0px;
    text-align: center;
}
/*----- Subscribe Button -----*/
.btn-subscribe {
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
    font-weight: 600;
    font-size: 120%;
    line-height: 200%;
    margin-bottom: -20px;
}


/*---------- Search Page ----------*/
/* Search Button Container */
#search-btn {
    position: fixed;
    text-align: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 1em;
    font-weight: 100;
    line-height: 1.3em;
    z-index: 999;
    padding-top: 50px;
    top: 33px;
    padding-bottom: 10px;
    background: #fff;
}
/*----- Slider Container -----*/
#slider{
    position: absolute;
    width: 100%;
    height: 285px;
    background: #dedede;
    -webkit-transition: top 500ms ease;
    -moz-transition: top 500ms ease;
    transition: top 500ms ease;
    overflow: hidden;
    top: -290px;
}
#slider.expand{
    top: 3px;
    background: rgb(255,255,255);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MyUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 46%, rgba(222,222,222,1) 83%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,rgba(255,255,255,1)), color-stop(83%,rgba(222,222,222,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 46%,rgba(222,222,222,1) 83%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 46%,rgba(222,222,222,1) 83%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 46%,rgba(222,222,222,1) 83%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 46%,rgba(222,222,222,1) 83%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
}
/*----- Search Overlay -----*/
.search-overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: none;
    z-index:888;
}
/*----- Refine Search and Apply Buttons -----*/
.btn-search, .btn-load-properties {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90%;
    font-weight: 600;
    font-size: 120%;
    line-height: 200%;
    margin-bottom: 0px;
}
.btn-apply {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 90%;
    font-weight: 600;
    font-size: 120%;
    line-height: 200%;
    margin-bottom: 18px;
}
/*----- Search Select -----*/
.selector-search {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.selector-search2 {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px;
}
/*----- Refine Search Form -----*/
#refine-search {
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}
/*----- Search Content - Body -----*/
#search-results {
    position: relative;
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 57px;
    font: 100 100%/100%;
}
#search-results p {
    text-align: left;
}
#search-results h1, h2, h3 {
    text-align: left;
}
/*----- Result -----*/
.result {
    width: 100%;
    border-top: 2px #dedede dotted;
    padding-top: 10px;
    height: 130px;
    overflow: hidden;
}
/*----- Result Image -----*/
.res-img{
    float: left;
    left: 0;
    padding-left: 5px;
    padding-right: 10px;
    position: relative;
}

.res-img .badge {
    position: absolute;
    top: 0px;
    left: 4px;
    right: 12px;
    font: 700 12px 'Lato', Helvetica, Arial, sans-serif;
    background: #222;
    background: rgba(34, 34, 34, .4);
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    padding: 3px 4px;
}
.res-img .badge.let {
    background: #DA4C4C;
    background: rgba(218, 76, 76, .4);
}

.image-size {
    width: 135px;
    height: 100px;
    border: 2px #dedede solid;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    margin-right: 2px;
}
/*----- Result Content -----*/
.res-content {
    position: relative;
    overflow: hidden;
    height: 120px;
}
/*----- Result Header -----*/
.res-head {
    margin-top: 0;
    max-height: 45px;
    margin-bottom: 2px;
    overflow: hidden;
    font-size: 11px;
}
.res-head a {
    text-decoration: none;
    color: inherit;
}

/*----- Result Side Details -----*/
.res-sd {
    font-size: 9px;
    position: absolute;
    bottom: 20px;
}
/*----- Result Details -----*/
.res-det {
    height: 12px;
}
.image-small{
    padding-right: 5px;
    height: 10px;
    width: 18px;
}
/*----- Result Link -----*/
.res-link {
    position: absolute;
    right: 2px;
    top: 0;
    width: 15px;
    height: 100%;
}
.res-arrow {
    position: absolute;
    top: 50px;
    height: 13px;
}
/*----- Result Cost -----*/
.res-cost {
    position: absolute;
    right: 0;
    top: 90px;
    text-align: right;
    font-weight: 600;
    font-size: 12px;
    height: 35px;
}
.res-cost .admin_fees_apply, .res-cost .admin_fees_apply a {
    margin-right: 0px;
    color: #b1d6ed;
    font-size: 12px;
    top: 6px;
    right: 0;
    position: absolute;
    width: 105px;
}


.base-border {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    border-top: 2px #dedede dotted;
}
/*----- Alert Button -----*/
#set-alert{
    margin-bottom: 0px;
    margin-top: 8px;
    margin-right: 5%;
    float: right;
}
.btn-alert {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
    font-size: 80%;
    line-height: 160%;
    font-weight: 600;
    width: 100%;
}
.arrow {
    height: 12px;
    width: 12px;
    position: relative;
    bottom: -1px;
}
/*----- Desktop Button -----*/
#desktop-view {
    position: relative;
    height: 40px;
    width: 100%;
    line-height: 40px;
    margin-top: 15px;
}
#desktop-view .btn {
    line-height: 23px;
}


/* ---------- Property Details Page ----------*/
.detail-head  {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.details-top {
    width: 100%;
    padding-bottom: 0px;
    overflow: hidden;
    padding-top: 15px;
}
.details-cost {
    position: relative;
    width: 100%;
    margin-top: auto;
    margin-bottom: auto;
    font-size: 100%;
    font-weight: 600;
    padding-bottom: 15px;
}

.details-cost .admin_fees_apply ,
.details-cost .admin_fees_apply a{
    margin-left:3px;
    color: #b1d6ed;
    font-size: 12px;
}

.details-cost .badge {
    float:right;
    top: -1px;
    display: inline-block;
    font: 700 13px/20px 'Lato', Helvetica, Arial, sans-serif;
    background: #818181;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 4px 12px;
    margin-left: 6px;
    color:white;
}
.details-cost .badge.let {
    background-color: #DA4C4C;
}

.details-property {
    position: relative;
    width:100%;
    font: 300 90%/100%;
}
.padding-right{
    padding-right: 10px;
}
.property-left{
    width: 50%;
    height: 50%;
    float: left;
}
.property-right{
    width: 50%;
    height: 50%;
    float: right;
}
/*----- Photo-Slider Display -----*/
#photo-disp {
    margin-top: 15px;
    padding-bottom: 11px;
    margin-left: auto;
    margin-right: auto;
}
.size {
    width: 100%;
    height: auto;
    max-height: 100%;
}
.slide-border {
    height: 285px;
    border: 2px #dedede solid;
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,.8);
    box-shadow: 0px 0px 2px rgba(0,0,0,.8);
}
/*----- Button Section -----*/
#btn-details{
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 40px;
    padding-top: 15px;
}
.left{
    float: left;
    width: 50%;
    padding-right: 2.5%;
}
.right {
    float: right;
    right: 0;
    width: 50%;
    padding-left: 2.5%;
}
.btn-link {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
    font-size: 110%;
    font-weight: 600;
    line-height: 150%;
}
/*----- Full Details -----*/
#full-details {
    min-height: 200px;
    padding-bottom: 20px;
    font-weight: 300;
    font-size: 0.8em;
    line-height: 1.7em;
}
/*----- Map Display -----*/
#map-display{ min-height: 100px; min-width: 100%; }
/*----- Bottom of Details Page -----*/
#branch-details h4 { margin-bottom: 0px; }

/*
*	Cookie Panel
*/
.cookie_panel {
background-color: #0F78AC;
position: fixed;
bottom: 0;
width: 100%;
z-index:9999;
padding: 1% 20%;
display:none;
}
.cookie_panel .btn {
margin: 5px 0px 0px 5px;
}
.cookie_content p {
margin-bottom:0 !important;
color: #fff;
text-align:center;
}
.cookie_panel.close-cookies {
display:none !important;
}
.cookie_panel.show {
display:block !important;
}
.bottom {
margin-bottom:100px;
}

@media (min-width:500px) and (max-width:750px) {
.bottom {
margin-bottom: 120px;
}
.cookie_panel {
padding:3% 20%;
}
}

@media only screen and (max-width:499px) {
.bottom {
margin-bottom: 170px;
}
.cookie_panel {
padding:3% 10% !important;
}
.cookie_panel .btn {
margin: 10px 0px 0px 5px;
}
}
.page-footer.fixed {
  position: fixed;
}
.table-responsive {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	 -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive td {
	@include media-query(desk){
		max-width: 300px;
		min-width: 200px;

		&:nth-child(1) {
			word-break: break-all;
		}
	}
}
.table-bordered	table, th, td {
    border: 1px solid #939393;
}
.table-bordered td {
    padding:5px;
}
.policy-links {
  width:50%;
  display:inline-block;
}